Forum OpenACS Development: Re: OpenACS 5.9.0 Bug in /acs-admin/apm/version-parameters

Collapse
Posted by Gustaf Neumann on
Hi Frank,

it seems to me that you fixed a local modification in the PO code. The scope parameter was introduced to OpenACS in April 2010, a log time before 5.9.0 was come out. See in [1] the content of the query in OpenACS 5.9.0 .... including the variable scope. So there is nothin to fix in OpenACS.

-g

[1] https://github.com/openacs/openacs-core/blob/openacs-5-9-0-final/packages/acs-admin/www/apm/version-parameters.xql